---
# vars/_extravars.yml
# define extra variable values here
# this file should be loaded via an include_vars statement in the task.
# often this is used for managing differences in os.

# Variable setup.
#- name: Include OS-Specific variables
#  include_vars: "{{ ansible_os_family }}.yml"

